
input[type="checkbox"] {
    display:none;
}

input[type="checkbox"] + label {
    color:#f2f2f2;
    font-family:Arial, sans-serif;
    font-size:14px;
}

input[type="checkbox"] + label span {
    display:inline-block;
    height:19px;
    vertical-align:middle;
    background:url(../images/not_check.png) top left no-repeat;
    cursor:pointer;
}

input[type="checkbox"]:checked + label span {
     background:url(../images/check.png) top left no-repeat;
}

input[type="radio"] {
    display:none;
}

input[type="radio"] + label {
    color:black;
    font-family: 'Roboto Condensed',sans-serif;
    font-size:14px;
}

input[type="radio"] + label span {
    display:inline-block;
    height:19px;
    vertical-align:middle;
    background:url(../images/not_check.png) top left no-repeat;
    cursor:pointer;
}

input[type="radio"]:checked + label span {
    vertical-align:middle;
    background:url(../images/check.png) top left no-repeat;
    height:19px;
}

.vmpayment{
  background: none !important;
}

.estnet{
  width: 23px;

}

